/*
Theme Name: QTag Child
Theme URI: https://www.qtag.in
Author: Harnika Design (OPC) Private Limited
Author URI: https://www.harnikadesign.com
Description: Multipurpose WooCommerce WordPress Theme
Version: 1.0.0
Requires at least: 5.0
Tested up to: 5.8
Requires PHP: 7.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: glozin
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: glozin

Copyright: (c) 2025 Harnika Design (OPC) Private Limited. All rights reserved.
*/

body, #search-modal, .search-type-popup .modal__wrapper, .wc-blocks-components-select .wc-blocks-components-select__container {
    background: #f6f9f1!important;
}

#quick-view-modal .modal__wrapper {
    background: #f6f9f1;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}

.guarantee-safe-checkout {
    background: #f6f9f1;
    text-align: left;
    padding-left: 0px;
}

.primary-navigation .nav-menu>li>a:hover, .primary-navigation .nav-menu>li>a:focus, .primary-navigation .nav-menu>li>a:focus-within{
/*     color: #e50d60; */
}

.home .site-header {
    margin-bottom: 15px;
}

.modal.login-modal {
    z-index: 9999999999;
}

@media(min-width: 1200px){
    .home .site-header {
        margin-bottom: 30px;
    }
}

@media(max-width: 767px){
    .footer-copyright .glozin-heading--default{
        display: block;
    }
	
	#wa .wa__btn_popup{right: 25px!important;bottom: 133px!important;}
}